.layoverMap {
  width: auto;
}

.mapHeader {
  width: 200px;
}

.left {
  float: left;
}

.right {
  float: right;
}

.tiled {
  display: inline-table;
  padding: 10px;
  margin: 10px;
  width: 43.5%;
  height: 100%;
  border: 1px solid #262262;
  border-radius: 20px;
}

.unit {
  border-radius: 3px;
  border: 1px solid #000;
  margin: 2px;
  padding: 2px;
  width: 75px;
  text-align: center;
}

.draggable {
  cursor: grab;
}

.draggable:active {
  cursor: grabbing;
}

textarea {
  width: 95%;
  height: 50px;
  resize: none;
  margin: 5px;
  margin-bottom: 20px;
}

.berth {
  min-width: 200px;
  text-align: center;
  height: 18px;
}

.sidelist {
  float: left;
  display: inline-table;
  padding: 10px;
  margin: 10px;
  margin-right: 40px;
  width: 120px;
  border: 1px solid #262262;
  border-radius: 20px;
}

#unitList {
  margin-bottom: 15px;
}
